{
  "12h": "12-часовой",
  "24h": "24-часовой",
  "addTimeOption": "Добавить время",
  "alreadyRegistered": "Уже зарегистрированы? <a>Войти</a>",
  "applyToAllDates": "Применить ко всем датам",
  "areYouSure": "Вы уверены?",
  "cancel": "Отменить",
  "changeName": "Изменить имя",
  "settings": "Настройки",
  "changeNameDescription": "Введите новое имя участника.",
  "changeNameInfo": "Это не повлияет на уже отданные голоса.",
  "comments": "Комментарии",
  "continue": "Далее",
  "copied": "Скопировано",
  "createAnAccount": "Создать учетную запись",
  "createdBy": "от <b>{name}</b>",
  "delete": "Удалить",
  "deleteDate": "Удалить дату",
  "deletedPoll": "Удаленный опрос",
  "deletedPollInfo": "Этот опрос больше не существует.",
  "deleteParticipant": "Удалить {name}?",
  "deleteParticipantDescription": "Вы уверены, что хотите удалить этого участника? Это действие нельзя отменить.",
  "deletePoll": "Удалить опрос",
  "deletePollDescription": "Все данные, связанные с этим опросом, будут удалены. Это действие не может быть отменено.",
  "deletingOptionsWarning": "Вы удаляете варианты, за которые участники уже проголосовали. Их ответы также будут удалены.",
  "description": "Описание",
  "descriptionPlaceholder": "Всем привет! Пожалуйста, выберите даты, которые вам подходят!",
  "editDetails": "Редактировать детали",
  "editOptions": "Редактировать варианты",
  "editVotes": "Редактировать голоса",
  "email": "Электронная почта",
  "emailNotAllowed": "Такой адрес электронной почты недопустим.",
  "emailPlaceholder": "jessie.smith@example.com",
  "exportToCsv": "Экспортировать в CSV",
  "forgetMe": "Забыть меня",
  "guest": "Гость",
  "ifNeedBe": "Если потребуется",
  "location": "Место",
  "locationPlaceholder": "Кофейня Джо",
  "login": "Войти",
  "loginWith": "Войти с помощью {provider}",
  "logout": "Выйти",
  "manage": "Настроить",
  "mixedOptionsDescription": "Нельзя иметь варианты и времени, и дат в одном опросе. Что вы хотите оставить?",
  "mixedOptionsKeepDates": "Сохранить варианты дат",
  "mixedOptionsKeepTimes": "Сохранить варианты времени",
  "mixedOptionsTitle": "Минуточку…🤔",
  "monthView": "Месяц",
  "name": "Имя",
  "namePlaceholder": "Петр Иванов",
  "newParticipant": "Новый участник",
  "newParticipantFormDescription": "Заполните форму ниже, чтобы отправить голос.",
  "newPoll": "Новый опрос",
  "nextMonth": "Следующий месяц",
  "no": "Нет",
  "noDatesSelected": "Даты не выбраны",
  "noVotes": "Никто не проголосовал за этот вариант",
  "optional": "необязательно",
  "preferences": "Настройки",
  "previousMonth": "Предыдущий месяц",
  "register": "Зарегистрироваться",
  "requiredString": "Поле «{name}» обязательно",
  "response": "Ответ",
  "save": "Сохранить",
  "saveInstruction": "Укажите когда вы доступны и нажмите <b>{action}</b>",
  "sendFeedback": "Обратная связь",
  "specifyTimes": "Укажите время",
  "specifyTimesDescription": "Считать время начала и окончания для каждого варианта включительно",
  "stepSummary": "Шаг {current} из {total}",
  "submit": "Отправить",
  "timeFormat": "Формат времени",
  "timeZone": "Часовой пояс",
  "title": "Название",
  "titlePlaceholder": "Ежемесячная Встреча",
  "today": "Сегодня",
  "userAlreadyExists": "Пользователь с таким адресом электронной почты уже существует",
  "userNotFound": "Нет пользователя с таким адресом электронной почты",
  "validEmail": "Пожалуйста, введите действительный адрес электронной почты",
  "verificationCodeHelp": "Не получили письмо? Проверьте папку СПАМ.",
  "verificationCodePlaceholder": "Введите код из 6 цифр",
  "verifyYourEmail": "Подтвердите ваш адрес электронной почты",
  "startOfWeek": "Начало недели",
  "weekView": "Неделя",
  "wrongVerificationCode": "Ваш код подтверждения неверен или просрочен",
  "yes": "Да",
  "you": "Вы",
  "yourName": "Ваше имя…",
  "common_language": "Язык",
  "common_support": "Поддержка",
  "errors_notFoundTitle": "404: Не найдено",
  "errors_notFoundDescription": "Мы не можем найти страницу, которую вы ищете.",
  "errors_goToHome": "Вернуться на главную",
  "optionCount": "{count, plural, one {# вариант} few {# варианта} other {# вариантов}}",
  "addComment": "Добавить комментарий",
  "profile": "Профиль",
  "polls": "Опросы",
  "timeZoneSelect__noOption": "Вариантов не найдено",
  "timeZoneSelect__inputPlaceholder": "Поиск…",
  "poweredByRallly": "Работает с помощью <a>{name}</a>",
  "participants": "Участники",
  "language": "Язык",
  "languageDescription": "Изменить язык",
  "dateAndTime": "Дата и время",
  "profileDescription": "Изменить настройки профиля",
  "dates": "Даты",
  "menu": "Меню",
  "useLocaleDefaults": "Использовать настройки этого региона по умолчанию",
  "support": "Поддержка",
  "billing": "Платежи",
  "guestPollAlertDescription": "<0>Создайте учетную запись</0> или <1>войдите</1>, чтобы стать автором этого опроса.",
  "guestPollAlertTitle": "Ваши права администратора могут быть утеряны, если вы очистите cookies",
  "notificationsValue": "Уведомления: <b>{value}</b>",
  "notificationsOn": "Да",
  "notificationsOff": "Нет",
  "pollStatusOpen": "Активен",
  "pollStatusPaused": "Приостановлен",
  "reopenPoll": "Снова открыть опрос",
  "resumePoll": "Возобновить",
  "pausePoll": "Приостановить",
  "finishPoll": "Завершить",
  "finalize": "Утвердить",
  "allDay": "Весь день",
  "permissionDenied": "Нет доступа",
  "permissionDeniedDescription": "Если этот опрос создали вы, пожалуйста, войдите в аккаунт, чтобы получить доступ к этому опросу",
  "loginDifferent": "Сменить пользователя",
  "editDetailsDescription": "Изменить детали вашего события.",
  "finalizeDescription": "Выбрать итоговую дату вашего события.",
  "notificationsGuestTooltip": "Создайте аккаунт или войдите, чтобы включить уведомления",
  "planFree": "Бесплатный",
  "dateAndTimeDescription": "Изменить настройки даты и времени",
  "createdTime": "Создано {relativeTime}",
  "permissionDeniedParticipant": "Если этот опрос создали не вы, перейдите на страницу с приглашением.",
  "goToInvite": "Перейти на страницу с приглашением",
  "planPro": "Pro",
  "Billing": "Платежи",
  "subscriptionUpdatePayment": "Обновить платежные реквизиты",
  "subscriptionCancel": "Отменить подписку",
  "billingStatus": "Статус платежей",
  "billingStatusDescription": "Управление вашей подпиской и методом оплаты",
  "freeForever": "бесплатно навсегда",
  "billingStatusState": "Статус",
  "billingStatusActive": "Активна",
  "billingStatusPaused": "Приостановлена",
  "billingStatusDeleted": "Отменена",
  "endDate": "Дата окончания",
  "dueDate": "Следующий платеж",
  "billingStatusPlan": "Подписка",
  "billingPeriod": "Период",
  "billingPeriodMonthly": "Ежемесячно",
  "billingPeriodYearly": "Ежегодно",
  "monthlyBillingDescription": "в месяц",
  "plan_extendedPollLife": "Храните опросы бессрочно",
  "becomeATranslator": "Помочь с переводом",
  "noPolls": "Опросов нет",
  "noPollsDescription": "Начните, создав новый опрос.",
  "event": "Событие",
  "describeYourEvent": "Опишите ваше событие",
  "calendar": "Календарь",
  "selectPotentialDates": "Выберите потенциальные даты или время для вашего события",
  "optionalLabel": "(Необязательно)",
  "calendarHelp": "Невозможно создать опрос без каких-либо вариантов. Добавьте хотя бы один вариант, чтобы продолжить.",
  "editSettings": "Изменить настройки",
  "commentPlaceholder": "Оставить комментарий в этом опросе (будет виден всем)",
  "disableComments": "Отключить комментарии",
  "clockPreferences": "Настройки времени",
  "clockPreferencesDescription": "Установите часовой пояс и формат времени.",
  "featureRequest": "Запросить функцию",
  "bugReport": "Сообщить о проблеме",
  "getSupport": "Поддержка",
  "feedback": "Обратная связь",
  "duplicate": "Копировать",
  "duplicateDescription": "Создать новый опрос на основе этого",
  "duplicateTitleLabel": "Название",
  "duplicateTitleDescription": "Подсказка: Дайте вашему новому опросу уникальное название",
  "upgrade": "Перейти",
  "continueAsGuest": "Продолжить как Гость",
  "scrollLeft": "Прокрутить Влево",
  "scrollRight": "Прокрутить Вправо",
  "shrink": "Свернуть",
  "expand": "Развернуть",
  "activeSubscription": "Спасибо за подписку на Rallly Pro. Вы можете управлять своей подпиской и платежами в платежном портале.",
  "billingPortal": "Платежный Портал",
  "supportDescription": "Нужна помощь?",
  "supportBilling": "Пожалуйста, свяжитесь с нами, если вам нужна помощь.",
  "contactSupport": "Связаться с поддержкой",
  "planFreeDescription": "Для обычных пользователей",
  "currentPlan": "Текущий план",
  "limitedAccess": "Доступ к основным функциям",
  "pollsDeleted": "Опросы автоматически удаляются после того, как они становятся неактивными",
  "planProDescription": "Для продвинутых пользователей и профессионалов",
  "accessAllFeatures": "Доступ ко всем функциям",
  "earlyAccess": "Получайте ранний доступ к новым функциям",
  "earlyAdopterDescription": "Как первопроходец, вы утвердите стоимость своей подписки и будущие повышения цен вас не коснутся.",
  "upgradeNowSaveLater": "Перейдите сейчас, сэкономьте в будущем",
  "pricing": "Цены",
  "pollSettingsDescription": "Настроить поведение вашего опроса",
  "requireParticipantEmailLabel": "Требовать адрес электронной почты для участия",
  "hideParticipantsLabel": "Скрывать список участников от других участников",
  "hideScoresLabel": "Скрывать баллы, пока участник не проголосовал",
  "authErrorTitle": "Ошибка входа",
  "authErrorDescription": "При входе произошла ошибка. Пожалуйста, попробуйте еще раз.",
  "authErrorCta": "Перейти на страницу входа",
  "continueAs": "Продолжить как",
  "pageMovedDescription": "Перенаправление на <a>{newUrl}</a>",
  "notRegistered": "Нет учетной записи? <a>Зарегистрироваться</a>",
  "unlockFeatures": "Разблокировать все возможности Pro.",
  "pollStatusFinalized": "Завершен",
  "share": "Поделиться",
  "pageXOfY": "Страница {currentPage} из {pageCount}",
  "noParticipants": "Нет участников",
  "userId": "ID пользователя",
  "aboutGuest": "Гость",
  "aboutGuestDescription": "Настройки профиля недоступны для гостевых профилей. <0>Войдите</0> в существующую учетную записи или <1>создайте новую учетную запись</1>, чтобы настроить свой профиль.",
  "logoutDescription": "Выйти из вашей текущей сессии",
  "events": "События",
  "inviteParticipantsDescription": "Скопируйте и поделитесь этой ссылкой-приглашением, чтобы начать собирать ответы ваших участников.",
  "inviteLink": "Ссылка-приглашение",
  "inviteParticipantLinkInfo": "Кто угодно с этой ссылкой сможет проголосовать в вашем опросе.",
  "accountNotLinkedTitle": "Ваша учетная запись не может быть привязана к существующему пользователю",
  "accountNotLinkedDescription": "Пользователь с таким адресом электронной почты уже существует. Пожалуйста, войдите в систему с помощью исходного метода.",
  "or": "или",
  "autoTimeZone": "Автоматическая конвертация часового пояса",
  "autoTimeZoneHelp": "Включите эту настройку, чтобы автоматически подстраивать время события под локальный часовой пояс каждого участника.",
  "commentsDisabled": "Комментарии отключены",
  "allParticipants": "Все участники",
  "noParticipantsDescription": "Нажмите <b>Поделиться</b>, чтобы пригласить участников",
  "timeShownIn": "Показано время в {timeZone}",
  "pollStatusPausedDescription": "Голоса не могут быть поданы или изменены в данный момент",
  "eventHostTitle": "Управление доступом",
  "eventHostDescription": "Вы создатель этого опроса",
  "deleteAccount": "Удалить аккаунт",
  "deleteAccountDialogTitle": "Удалить аккаунт",
  "deleteAccountDialogDescription": "Вы уверены, что хотите удалить свой аккаунт?",
  "deleteAccountInstruction": "Пожалуйста, подтвердите ваш адрес электронной почты, чтобы удалить ваш аккаунт",
  "emailMismatch": "Электронная почта не совпадает с адресом электронной почты аккаунта",
  "dangerZone": "Опасная зона",
  "dangerZoneAccount": "Удалите свой аккаунт навсегда. Это действие невозможно отменить.",
  "upgradePromptTitle": "Обновить до Pro",
  "upgradeOverlaySubtitle3": "Разблокируйте эти функции, обновив до плана Pro.",
  "verificationCodeSentTo": "Мы отправили код подтверждения на <b>{email}</b>",
  "home": "Главная",
  "groupPoll": "Групповой опрос",
  "groupPollDescription": "Поделитесь своей доступностью с группой людей и найдите лучшее время для встречи.",
  "create": "Создать",
  "upcoming": "Предстоящие",
  "past": "Прошедшие",
  "copyLink": "Скопировать ссылку",
  "upcomingEventsEmptyStateTitle": "Нет предстоящих событий",
  "upcomingEventsEmptyStateDescription": "Когда вы запланируете события, они появятся здесь.",
  "pastEventsEmptyStateTitle": "Нет прошедших событий",
  "pastEventsEmptyStateDescription": "Когда вы запланируете события, они появятся здесь.",
  "activePollCount": "{{activePollCount}} Активный",
  "createPoll": "Создать опрос",
  "yearlyBillingDescription": "в год",
  "addToCalendar": "Добавить в календарь",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Скачать файл ICS",
  "schedulateDate": "Запланированная дата",
  "timeZoneChangeDetectorTitle": "Обнаружено изменение часового пояса",
  "timeZoneChangeDetectorMessage": "Ваш часовой пояс изменился на <b>{currentTimeZone}</b>. Хотите обновить ваши предпочтения?",
  "yesUpdateTimezone": "Да, обновить мой часовой пояс",
  "noKeepCurrentTimezone": "Нет, оставить текущий часовой пояс",
  "annualBenefit": "{count} месяцев бесплатно",
  "removeAvatar": "Удалить",
  "uploadProfilePicture": "Загрузить",
  "profilePictureDescription": "До 2 МБ, JPG или PNG",
  "invalidFileType": "Неверный тип файла",
  "invalidFileTypeDescription": "Пожалуйста, загрузите файл в формате JPG или PNG.",
  "fileTooLarge": "Файл слишком большой",
  "fileTooLargeDescription": "Пожалуйста, загрузите файл меньше 2 МБ.",
  "errorUploadPicture": "Не удалось загрузить",
  "errorUploadPictureDescription": "Произошла ошибка при загрузке вашего изображения. Пожалуйста, попробуйте снова позже.",
  "featureNameFinalize": "Завершить опрос",
  "featureNameDuplicate": "Дублировать опрос",
  "featureNameAdvancedSettings": "Дополнительные настройки",
  "featureNameExtendedPollLifetime": "Продлённый срок действия опроса",
  "12months": "12 месяцев",
  "savePercentage": "Сэкономьте {percentage}%",
  "1month": "1 месяц",
  "subscribe": "Подписаться",
  "cancelAnytime": "Отмените в любой момент на вашей <a>странице оплаты</a>."
}
